@media (max-width: 1199px) {
    figure.product-style.style-table.col5{
        min-width: 930px;
    }
    figure.product-style.style-table.col5 .title-main > .item:nth-child(3), figure.product-style.style-table.col5 .content > .item:nth-child(3) {
        width: 40%;
    }
}
@media (max-width: 767px) {
    figure.product-style.style-table.col4 {
        min-width: 600px;
        min-width: 800px;
    }
    figure.product-style.style-table.col4 .title-main > .item:nth-child(2),
    figure.product-style.style-table.col4 .content > .item:nth-child(2) {
        width: 25%;
    }
    figure.product-style.style-table.col4 .title-main > .item:nth-child(4),
    figure.product-style.style-table.col4 .content > .item:nth-child(4) {
        width: 20%;
    }
}